import { SettingComponent } from './setting/setting.component';
import { ProbeSelectorComponent } from './setting/probe-selector/probe-selector.component';
import { ServiceSelectorComponent } from './setting/filter/service-selector/service-selector.component';
import { FilterComponent } from './setting/filter/filter.component';
import { ResultComponent } from './setting/result/result.component';
import { FilterSummaryComponent } from './setting/filter-summary/filter-summary.component';
import { DiscoveryComponent } from './discovery/discovery.component';
import { SearchConfigComponent } from './discovery/search-config/search-config.component';
import { SearchFilterComponent } from './discovery/search-filter/search-filter.component';
import { SearchResultComponent } from './discovery/search-result/search-result.component';

export const COMPONENTS = [
  SettingComponent,
  FilterComponent,
  ServiceSelectorComponent,
  ProbeSelectorComponent,
  ResultComponent,
  FilterSummaryComponent,
  DiscoveryComponent,
  SearchConfigComponent,
  SearchFilterComponent,
  SearchResultComponent
];
