import { RESTClientError } from '@loafer/ng-rest';
import { Domain } from '@overflow/commons-typescript/model/domain';
import { Member } from '@overflow/commons-typescript/model/member';

export interface State {
  signined: boolean;
  error: RESTClientError | null;
  pending: boolean;
  member: Member | null;
  domain: Domain | null;
}

export const initialState: State = {
  signined: false,
  error: null,
  pending: false,
  member: null,
  domain: null,
};
