import { RPCClientError } from '@loafer/ng-rpc';

import { ProbeHost } from '@overflow/commons-typescript/model/probe';

export interface State {
  error: RPCClientError | null;
  isPending: boolean;
  probeHosts: ProbeHost[] | null;
}

export const initialState: State = {
  error: null,
  isPending: false,
  probeHosts: null,
};
